/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.projects_carusel_section {
	width: 100%;
	float:right;
}
.carusel_items {
    float: left;
    width: 100%;
    background-color:#fff;
    padding-top:50px;
}
.carusel_items_title {
    float: right;
    width: auto;
    margin-right:10%;
}
.carusel_left {
    float: left;
    width: 50%;
    background-color:#000;
}
.carusel_right {
    float: right;
    width: 35%;
    padding-right:10%;
    padding-left:0%;
    padding-top:10%;
    padding-bottom:5%;
    box-sizing:border-box;
}
#carusel .item {
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width:100%
}
.itemZoomOut img {
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.itemZoomOut .item:hover img {
	opacity: 1;

	width: 100%;
	max-width: 100%;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
.carusel_content {
	width: 100%;
	margin: 0;
	float: right;
}
.carusel_content h3 {
	float: right;
	text-align: right;
	font-size: 30px !important;
	font-weight: 400;
	width: 100%;
	padding-bottom: 10px;
	list-style-type: none;
	line-height: 1.3em;
	direction: rtl;
	color:#171049;
}
.carusel_item_content_sub_title {
	float: right;
	text-align: right;
	font-size: 30px !important;
	font-weight: 700;
	width: 100%;
	list-style-type: none;
	line-height: 1.3em;
	direction: rtl;
	color:#171049;
}
.carusel_content_sep {
	float: right;
	width: 70px;
	height:1px;
	background-color:#171049;
	margin-bottom:35px;
	margin-top:35px;
}
.carusel_items_icons {
	float: right;
	width: 550px;
	margin-left: calc(100% - 460px);
	display:block;
	margin-bottom:20px;
}
.items_icon_container {
	float: right;
	width: 50%;
	margin-bottom: 45px
}
.items_icon_container_img {
	float: right;
	width: 25px;
	height:25px;
	margin-left:10px;
}
.items_icon_container_text {
	float: right;
	width: calc(100% - 35px);
	text-align: right;
	font-size: 26px;
	font-weight: 400;
	line-height: 1.1em;
	direction: rtl;
	color:#171049;
}
.carusel_btn {   
	float: right;
    display: block;
	font-size: 21px;
    font-weight: 700;
    line-height: 3em;
    text-decoration: none;
	color:#171049;
	text-align: center;
	padding-right: 50px;
    padding-left: 80px;
    position:relative;
	background: linear-gradient(
    to right,
    #f16d94,
    #f48271
  ); 
}
.carusel_arrow_img {
    position:absolute;
    left:25px;
    width:30px;
    top:2px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {  
	background-position: center center;
	color: #fff;
	background-color: #171049;
	display: inline-block;
	width: 45px;
	height: 45px;
	border-radius: 0%;
	display: inline;
	opacity: 1;
	position: absolute;
	right: calc(57% - 140px);
	bottom: calc(50% - 45px);
	font-size:0px;
	background-image: url('../../images/System/carusel_arrow_left.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next {  
	background-position: center center;
	color: #fff;
	background-color: #3d3370;
	display: inline-block;
	width: 45px;
	height: 45px;
	border-radius: 0%;
	display: inline;
	opacity: 1;
	position: absolute;
	left: calc(50% - 5px);
	bottom: calc(50% - 45px);
	font-size:0px;
	background-image: url('../../images/System/carusel_arrow_right.png');
	background-repeat: no-repeat;
	border:0!important;
	padding:5;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
	background-color: #584b9a !important;
	color: #fff;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.projects_carusel_section {
	width: 100%;
	float:right;
}
.carusel_items {
    float: left;
    width: 100%;
    padding-top:50px;
    background-color:#fff;
}
.carusel_items_title {
    float: right;
    width: auto;
    margin-right:5%;
}
.carusel_left {
    float: left;
    width: 40%;
    background-color:#000;
}
.carusel_right {
    float: right;
    width: 50%;
    padding-right:5%;
    padding-left:5%;
    padding-top:5%;
    padding-bottom:5%;
    box-sizing:border-box;
}
#carusel .item {
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width:100%
}
.itemZoomOut img {
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.itemZoomOut .item:hover img {
	opacity: 1;

	width: 100%;
	max-width: 100%;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
.carusel_content {
	width: 100%;
	margin: 0;
	float: right;
}
.carusel_content h3 {
	float: right;
	text-align: right;
	font-size: 26px !important;
	font-weight: 400;
	width: 100%;
	padding-bottom: 10px;
	list-style-type: none;
	line-height: 1.3em;
	direction: rtl;
	color:#171049;
}
.carusel_item_content_sub_title {
	float: right;
	text-align: right;
	font-size: 26px !important;
	font-weight: 700;
	width: 100%;
	list-style-type: none;
	line-height: 1.3em;
	direction: rtl;
	color:#171049;
}
.carusel_content_sep {
	float: right;
	width: 70px;
	height:1px;
	background-color:#171049;
	margin-bottom:35px;
	margin-top:25px;
}
.carusel_items_icons {
	float: right;
	width: 600px;
	margin-left: calc(100% - 200px);
	display:block;
	margin-bottom:20px;
}
.items_icon_container {
	float: right;
	width: 50%;
	margin-bottom: 25px
}
.items_icon_container_img {
	float: right;
	width: 25px;
	height:25px;
	margin-left:10px;
}
.items_icon_container_text {
	float: right;
	text-align: right;
	font-size: 22px;
	font-weight: 400;
	width: auto;
	line-height: 1.3em;
	direction: rtl;
	color:#171049;
}
.carusel_btn {   
	float: right;
    display: block;
	font-size: 21px;
    font-weight: 700;
    line-height: 2.5em;
    text-decoration: none;
	color:#171049;
	text-align: center;
	padding-right: 50px;
    padding-left: 80px;
    position:relative;
	background: linear-gradient(
    to right,
    #f16d94,
    #f48271
  ); 
}
.carusel_arrow_img {
    position:absolute;
    left:25px;
    width:30px;
    top:2px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {  
	background-position: center center;
	color: #fff;
	background-color: #171049;
	display: inline-block;
	width: 45px;
	height: 45px;
	border-radius: 0%;
	display: inline;
	opacity: 1;
	position: absolute;
	right: calc(57% - 140px);
	bottom: calc(50% - 45px);
	font-size:0px;
	background-image: url('../../images/System/carusel_arrow_left.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next {  
	background-position: center center;
	color: #fff;
	background-color: #3d3370;
	display: inline-block;
	width: 45px;
	height: 45px;
	border-radius: 0%;
	display: inline;
	opacity: 1;
	position: absolute;
	left: calc(50% - 5px);
	bottom: calc(50% - 45px);
	font-size:0px;
	background-image: url('../../images/System/carusel_arrow_right.png');
	background-repeat: no-repeat;
	border:0!important;
	padding:5;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
	background-color: #584b9a !important;
	color: #fff;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
.projects_carusel_section {
	width: 100%;
	float:right;
}
.carusel_items {
    float: left;
    width: 100%;
    background-color:#fff;
    padding-top:50px
}
.carusel_items_title {
    float: right;
    width: auto;
    margin-right:15px;
}
.carusel_left {
    float: left;
    width: 50%;
    background-color:#000;
}
.carusel_right {
    float: right;
    width: 50%;
    padding:15px;
    box-sizing:border-box;
}
#carusel .item {
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width:100%
}
.itemZoomOut img {
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.itemZoomOut .item:hover img {
	opacity: 1;

	width: 100%;
	max-width: 100%;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
.carusel_content {
	width: 100%;
	margin: 0;
	float: right;
}
.carusel_content h3 {
	float: right;
	text-align: right;
	font-size: 24px !important;
	font-weight: 400;
	width: 100%;
	padding-bottom: 5px;
	list-style-type: none;
	line-height: 1.3em;
	direction: rtl;
	color:#171049;
}
.carusel_item_content_sub_title {
	float: right;
	text-align: right;
	font-size: 24px !important;
	font-weight: 700;
	width: 100%;
	list-style-type: none;
	line-height: 1.3em;
	direction: rtl;
	color:#171049;
}
.carusel_content_sep {
	float: right;
	width: 70px;
	height:1px;
	background-color:#171049;
	margin-bottom:15px;
	margin-top:15px;
}
.carusel_items_icons {
	float: right;
	width: 100%;
	margin-left: 0%;
	display:block;
	margin-bottom:20px;
}
.items_icon_container {
	float: right;
	width: 50%;
	margin-bottom: 25px
}
.items_icon_container_img {
	float: right;
	width: 25px;
	height:25px;
	margin-left:10px;
}
.items_icon_container_text {
	float: right;
	text-align: right;
	font-size: 17px;
	font-weight: 400;
	width: auto;
	line-height: 1.6em;
	direction: rtl;
	color:#171049;
}
.carusel_btn {   
	float: right;
    display: block;
	font-size: 19px;
    font-weight: 700;
    line-height: 2.3em;
    text-decoration: none;
	color:#171049;
	text-align: center;
	padding-right: 25px;
    padding-left: 65px;
    position:relative;
	background: linear-gradient(
    to right,
    #f16d94,
    #f48271
  ); 
}
.carusel_arrow_img {
    position:absolute;
    left:20px;
    width:30px;
    top:2px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {  
	background-position: center center;
	color: #fff;
	background-color: #171049;
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 0%;
	display: inline;
	opacity: 1;
	position: absolute;
	left: calc(50% - 135px);
	bottom: 0px;
	font-size:0px;
	background-image: url('../../images/System/carusel_arrow_left.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next {  
	background-position: center center;
	color: #fff;
	background-color: #3d3370;
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 0%;
	display: inline;
	opacity: 1;
	position: absolute;
	left: calc(50% - 75px);
	bottom: 0px;
	font-size:0px;
	background-image: url('../../images/System/carusel_arrow_right.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
	background-color: #584b9a !important;
	color: #fff;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.projects_carusel_section {
	width: 100%;
	float:right;
}
.carusel_items {
    float: left;
    width: 100%;
    background-color:#fff;
    padding-top:30px
}
.carusel_items_title {
    float: right;
    width: auto;
    margin-right:15px;
    margin-bottom:20px;
}
.carusel_left {
    float: left;
    width: 50%;
    background-color:#000;
}
.carusel_right {
    float: right;
    width: 50%;
    padding:0px 15px 0px 15px;
    box-sizing:border-box;
}
#carusel .item {
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width:100%
}
.itemZoomOut img {
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.itemZoomOut .item:hover img {
	opacity: 1;

	width: 100%;
	max-width: 100%;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
.carusel_content {
	width: 100%;
	margin: 0;
	float: right;
}
.carusel_content h3 {
	float: right;
	text-align: right;
	font-size: 22px !important;
	font-weight: 400;
	width: 100%;
	padding-bottom: 0px;
	list-style-type: none;
	line-height: 1.2em;
	direction: rtl;
	color:#171049;
}
.carusel_item_content_sub_title {
	float: right;
	text-align: right;
	font-size: 22px !important;
	font-weight: 700;
	width: 100%;
	list-style-type: none;
	line-height: 1.2em;
	direction: rtl;
	color:#171049;
}
.carusel_content_sep {
	float: right;
	width: 70px;
	height:1px;
	background-color:#171049;
	margin-bottom:15px;
	margin-top:10px;
}
.carusel_items_icons {
	float: right;
	width: 100%;
	margin-left: 0%;
	display:block;
	margin-bottom:10px;
}
.items_icon_container {
	float: right;
	width: 100%;
	margin-bottom: 15px
}
.items_icon_container_img {
	float: right;
	width: 20px;
	height:20px;
	margin-left:10px;
}
.items_icon_container_text {
	float: right;
	text-align: right;
	font-size: 17px;
	font-weight: 400;
	width: auto;
	line-height: 1.3em;
	direction: rtl;
	color:#171049;
}
.carusel_btn {   
	float: right;
    display: block;
	font-size: 19px;
    font-weight: 700;
    line-height: 2.3em;
    text-decoration: none;
	color:#171049;
	text-align: center;
	padding-right: 25px;
    padding-left: 65px;
    position:relative;
	background: linear-gradient(
    to right,
    #f16d94,
    #f48271
  ); 
}
.carusel_arrow_img {
    position:absolute;
    left:20px;
    width:30px;
    top:2px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {  
	background-position: center center;
	color: #fff;
	background-color: #171049;
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 0%;
	display: inline;
	opacity: 1;
	position: absolute;
	left: calc(50% - 135px);
	top:45px;
	font-size:0px;
	background-image: url('../../images/System/carusel_arrow_left.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next {  
	background-position: center center;
	color: #fff;
	background-color: #3d3370;
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 0%;
	display: inline;
	opacity: 1;
	position: absolute;
	left: calc(50% - 75px);
	top:45px;
	font-size:0px;
	background-image: url('../../images/System/carusel_arrow_right.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
	background-color: #584b9a !important;
	color: #fff;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.projects_carusel_section {
	width: 100%;
	float:right;
}
.carusel_items {
    float: left;
    width: 100%;
    background-color:#fff;
    padding-top:30px
}
.carusel_items_title {
    float: right;
    width: auto;
    margin-right:50px;
    margin-bottom:20px;
}
.carusel_left {
    float: left;
    width: calc(100% - 50px);
    background-color:#000;
}
.carusel_right {
    float: left;
    width: calc(100% - 50px);
    padding:15px 0px 0px 0px;
    box-sizing:border-box;
}
#carusel .item {
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width:100%
}
.itemZoomOut img {
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.itemZoomOut .item:hover img {
	opacity: 1;

	width: 100%;
	max-width: 100%;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
.carusel_content {
	width: calc(100% - 50px);
	margin: 0;
	float: right;
	left:50px;
}
.carusel_content h3 {
	float: right;
	text-align: right;
	font-size: 22px !important;
	font-weight: 400;
	width: 100%;
	padding-bottom: 3px;
	list-style-type: none;
	line-height: 1.2em;
	direction: rtl;
	color:#171049;
}
.carusel_item_content_sub_title {
	float: right;
	text-align: right;
	font-size: 22px !important;
	font-weight: 700;
	width: 100%;
	list-style-type: none;
	line-height: 1.3em;
	direction: rtl;
	color:#171049;
}
.carusel_content_sep {
	float: right;
	width: 70px;
	height:1px;
	background-color:#171049;
	margin-bottom:18px;
	margin-top:10px;
}
.carusel_items_icons {
	float: right;
	width: 100%;
	margin-left: 0%;
	display:block;
	margin-bottom:10px;
}
.items_icon_container {
	float: right;
	width: 100%;
	margin-bottom: 10px
}
.items_icon_container_img {
	float: right;
	width: 20px;
	height:20px;
	margin-left:10px;
}
.items_icon_container_text {
	float: right;
	text-align: right;
	font-size: 17px;
	font-weight: 400;
	width: auto;
	line-height: 1.3em;
	direction: rtl;
	color:#171049;
}
.carusel_btn {   
	float: right;
    display: block;
	font-size: 17px;
    font-weight: 700;
    line-height: 2.3em;
    text-decoration: none;
	color:#171049;
	text-align: center;
	padding-right: 20px;
    padding-left: 60px;
    position:relative;
	background: linear-gradient(
    to right,
    #f16d94,
    #f48271
  ); 
}
.carusel_arrow_img {
    position:absolute;
    left:13px;
    width:30px;
    top:2px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {  
	background-position: center center;
	color: #fff;
	background-color: #171049;
	display: inline-block;
	width: 30px;
	height: 30px;
	border-radius: 0%;
	opacity: 1;
	position: absolute;
	left: calc(100% - 165px);
	top: 43px;
	font-size:0px;
	background-image: url('../../images/System/carusel_arrow_left.png');
	background-repeat: no-repeat;
	display: block;
}
.owl-theme .owl-controls .owl-buttons .owl-next {  
	background-position: center center;
	color: #fff;
	background-color: #3d3370;
	width: 40px;
	height: 40px;
	border-radius: 0%;
	display: inline;
	opacity: 1;
	position: absolute;
	left: calc(100% - 115px);
	top: 43px;
	font-size:0px;
	background-image: url('../../images/System/carusel_arrow_right.png');
	background-repeat: no-repeat;
	display: block;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
	background-color: #584b9a !important;
	color: #fff;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.projects_carusel_section {
	width: 100%;
	float:right;
}
.carusel_items {
    float: left;
    width: 100%;
    background-color:#fff;
    padding-top:30px
}
.carusel_items_title {
    float: right;
    width: auto;
    margin-right:50px;
    margin-bottom:20px;
}
.carusel_left {
    float: left;
    width: calc(100% - 50px);
    background-color:#000;
}
.carusel_right {
    float: left;
    width: calc(100% - 50px);
    padding:15px 0px 0px 0px;
    box-sizing:border-box;
}
#carusel .item {
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width:100%
}
.itemZoomOut img {
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.itemZoomOut .item:hover img {
	opacity: 1;

	width: 100%;
	max-width: 100%;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
.carusel_content {
	width: calc(100% - 50px);
	margin: 0;
	float: right;
	left:50px;
}
.carusel_content h3 {
	float: right;
	text-align: right;
	font-size: 22px !important;
	font-weight: 400;
	width: 100%;
	padding-bottom: 3px;
	list-style-type: none;
	line-height: 1.2em;
	direction: rtl;
	color:#171049;
}
.carusel_item_content_sub_title {
	float: right;
	text-align: right;
	font-size: 22px !important;
	font-weight: 700;
	width: 100%;
	list-style-type: none;
	line-height: 1.3em;
	direction: rtl;
	color:#171049;
}
.carusel_content_sep {
	float: right;
	width: 70px;
	height:1px;
	background-color:#171049;
	margin-bottom:18px;
	margin-top:10px;
}
.carusel_items_icons {
	float: right;
	width: 100%;
	margin-left: 0%;
	display:block;
	margin-bottom:10px;
}
.items_icon_container {
	float: right;
	width: 100%;
	margin-bottom: 10px
}
.items_icon_container_img {
	float: right;
	width: 20px;
	height:20px;
	margin-left:10px;
}
.items_icon_container_text {
	float: right;
	text-align: right;
	font-size: 17px;
	font-weight: 400;
	width: auto;
	line-height: 1.3em;
	direction: rtl;
	color:#171049;
}
.carusel_btn {   
	float: right;
    display: block;
	font-size: 17px;
    font-weight: 700;
    line-height: 2.3em;
    text-decoration: none;
	color:#171049;
	text-align: center;
	padding-right: 20px;
    padding-left: 60px;
    position:relative;
	background: linear-gradient(
    to right,
    #f16d94,
    #f48271
  ); 
}
.carusel_arrow_img {
    position:absolute;
    left:13px;
    width:30px;
    top:2px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {  
	background-position: center center;
	color: #fff;
	background-color: #171049;
	display: inline-block;
	width: 30px;
	height: 30px;
	border-radius: 0%;
	opacity: 1;
	position: absolute;
	left: calc(100% - 165px);
	top: 43px;
	font-size:0px;
	background-image: url('../../images/System/carusel_arrow_left.png');
	background-repeat: no-repeat;
	display: block;
}
.owl-theme .owl-controls .owl-buttons .owl-next {  
	background-position: center center;
	color: #fff;
	background-color: #3d3370;
	width: 40px;
	height: 40px;
	border-radius: 0%;
	display: inline;
	opacity: 1;
	position: absolute;
	left: calc(100% - 115px);
	top: 43px;
	font-size:0px;
	background-image: url('../../images/System/carusel_arrow_right.png');
	background-repeat: no-repeat;
	display: block;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
	background-color: #584b9a !important;
	color: #fff;
}
}